library/
Library/
temp/
Temp/
.git/
Logs/
obj/
Debug/
TSOutput/
.vs/
.svn/
.utmp/
StreamingAssets/
TextToolDatas/
Gen/
default-2022.dwlt
.gradle
.idea/
build/
/unity/.vscode
unity/Assembly-CSharp-Editor.csproj
unity/Assembly-CSharp.csproj
unity/spine-unity-editor.csproj
unity/spine-unity-examples-editor.csproj
unity/spine-unity-examples.csproj
unity/spine-unity.csproj
unity/Assembly-CSharp.csproj
unity_app_guid
data.tj3d
Assembly-CSharp.dll
.transforms/
il2cpp_armeabi-v7a_Release/
intermediates/
outputs/
tmp/
jniLibs/
Managed/
bin/Data/
unity/Unity.Cursor.Editor.csproj
unity/LiveScriptReload.Runtime.csproj
unity/LiveScriptReload.Editor.csproj
unity/LiteNetLib.csproj
unity/FastScriptReload.Runtime.csproj
unity/FastScriptReload.Editor.csproj
/unity/UserSettings
# Mac派生文件
.DS_Store

#debug文件
launch.json
/unitypublic
unity/Assembly-CSharp-firstpass.csproj
unity/unity.sln
unity/Coffee.UIParticle.csproj
unity/Coffee.UIParticle.Editor.csproj
unity/spine-csharp.csproj
unity/UnlimitedScrollUI.csproj
unity/UnlimitedScrollUIEditor.csproj
unity/UnlimitedScrollUIExample.csproj
unity/ProjectSettings/Packages/com.unity.testtools.codecoverage/Settings.json
unity/.vsconfig
/doc/demo
/doc/HASDK2.0.6对接资料_版号审核专用
*.csproj
/unity/.agents
/unity/.codely-cli
unity/.codelyignore
unity/.com-unity-codely.json
unity/CLAUDE.md
unity/CODELY.md
*BaseTMPMaterialInspector.mat
*BaseTMPMaterialInspector.mat.meta
/unity/.trae
/unity/.codely
/unity/.reasonix
/unity/.codegraph
*.slnx
*.sln
